# Method: firstAndThirdPartyAudiences.create

> [!WARNING]
> Display \& Video 360 API v3 has sunset. Use [v4](https://developers.google.com/display-video/api/reference/rest/v4) instead.

- [HTTP request](https://developers.google.com/display-video/api/reference/rest/v3/firstAndThirdPartyAudiences/create#body.HTTP_TEMPLATE)
- [Query parameters](https://developers.google.com/display-video/api/reference/rest/v3/firstAndThirdPartyAudiences/create#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/display-video/api/reference/rest/v3/firstAndThirdPartyAudiences/create#body.request_body)
- [Response body](https://developers.google.com/display-video/api/reference/rest/v3/firstAndThirdPartyAudiences/create#body.response_body)
- [Authorization scopes](https://developers.google.com/display-video/api/reference/rest/v3/firstAndThirdPartyAudiences/create#body.aspect)
- [Try it!](https://developers.google.com/display-video/api/reference/rest/v3/firstAndThirdPartyAudiences/create#try-it)

Creates a FirstAndThirdPartyAudience.

Only supported for the following `https://developers.google.com/display-video/api/reference/rest/v3/firstAndThirdPartyAudiences#FirstAndThirdPartyAudience.FIELDS.audience_type`:

- `CUSTOMER_MATCH_CONTACT_INFO`
- `CUSTOMER_MATCH_DEVICE_ID`

### HTTP request

`POST https://displayvideo.googleapis.com/v3/firstAndThirdPartyAudiences`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Query parameters

| Parameters ||
|---|---|
| `advertiserId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The ID of the advertiser under whom the FirstAndThirdPartyAudience will be created. |

### Request body

The request body contains an instance of `https://developers.google.com/display-video/api/reference/rest/v3/firstAndThirdPartyAudiences#FirstAndThirdPartyAudience`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/display-video/api/reference/rest/v3/firstAndThirdPartyAudiences#FirstAndThirdPartyAudience`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/display-video`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).